Imagination PowerVR SDK Blog

PVRGeoPOD and 3DS Max 2012

pvrgeopod

#1

Hi,





I downloaded the latest PVRSDK 2.8 and found that PVRGeoPOD plug-ins had a 3dsmax12 folder.


However, after installation and restarting 3DS Max 2012, the PVRGeoPOD complained my igame.dll (v14) is not supported (only support to v13).





There’s no way to downgrade my igame.dll from Autodesk either. Any suggestion?





Thanks.



#2

Hi,

 

At this point in time the 3dsmax12 plug-in only supports Max 2010 and 2011 (IGame versions 12.0.0.106 and 13.0.0.94 respectively). Support for Max 2012 will be available in a future release.

 

Thanks,

 

Scott

#3

can you, please, give 3d max plugins database? i was not able to find it myself. Thank you!